Name: libpkg-config
Version: 0.1.1+1
Description: C library for retrieving compiler/linker flags and other metadata
URL: https://github.com/build2/libpkg-config
Cflags: -I/usr/include -DLIBPKG_CONFIG_SHARED
Libs: -L/usr/lib -lpkg-config

build2.metadata = 1

cc.type = c

c.importable_headers = \
/usr/include/libpkg-config/pkg-config.h \
/usr/include/libpkg-config/list.h \
/usr/include/libpkg-config/version.h
